﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="TestRunnerWin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    <section name="specFlow" type="TechTalk.SpecFlow.Configuration.ConfigurationSectionHandler, TechTalk.SpecFlow" /></configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <userSettings>
        <TestRunnerWin.Properties.Settings>
            <setting name="IsDebug" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="lastConfig" serializeAs="String">
                <value />
            </setting>
            <setting name="lastProject" serializeAs="String">
                <value />
            </setting>
            <setting name="lastDLL" serializeAs="String">
                <value />
            </setting>
            <setting name="lastSpecflowInclude" serializeAs="String">
                <value />
            </setting>
            <setting name="lastSpecflowExclude" serializeAs="String">
                <value />
            </setting>
            <setting name="openReportAfterRun" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="artifactSubDir" serializeAs="String">
                <value />
            </setting>
            <setting name="overrideArtifactSubDir" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="createNUnitReport" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="createSpecFlowReport" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="overrideAppiumURI" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="appiumURI" serializeAs="String">
                <value />
            </setting>
        </TestRunnerWin.Properties.Settings>
    </userSettings>
<specFlow><!-- For additional details on SpecFlow configuration options see http://go.specflow.org/doc-config --><!-- For additional details on SpecFlow configuration options see http://go.specflow.org/doc-config --><unitTestProvider name="NUnit" /></specFlow>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.0.0.0" newVersion="8.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>